<?xml version="1.0" encoding="utf-8"?>
<!--XML Config.-->
<Data>
  <config>
    <source_directory>G:\UP010257 นายก.P5EEDBED5</source_directory>
    <destination_directory>G:\</destination_directory>
    <file_type>mp4</file_type>
  </config>
</Data>